Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a timed release
cURL
curl --request GET \ --url https://admin.fanfare.io/api/timed-releases/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://admin.fanfare.io/api/timed-releases/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://admin.fanfare.io/api/timed-releases/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://admin.fanfare.io/api/timed-releases/{id}" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "archived": true, "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sequenceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "supportsGuest": true, "timeZone": "<string>", "closeAt": "2023-11-07T05:31:56Z", "openAt": "2023-11-07T05:31:56Z", "statusOverride": "ended", "statusOverrideAt": "2023-11-07T05:31:56Z", "statusOverrideBy": "<string>", "teardownStatus": "pending", "updatedAt": "2023-11-07T05:31:56Z", "updatedBy": "<string>" }
{ "error": "validation_error", "issues": [ { "expected": "<string>", "kind": "<string>", "message": "<string>", "path": [ { "input": "<unknown>", "key": "<string>", "origin": "<string>", "type": "<string>" } ], "received": "<string>", "type": "<string>" } ] }
{ "error": "<string>" }
Fanfare secret key. Keep secret credentials on your server.
Timed release retrieved successfully
1
ended
pending
completed